@charset "utf-8";

#wrap{word-break:normal}
.img_box img{width:100%;}
.img_box2 img{display:inline-block;}
.taC{text-align:center;}
.sub01_sec{position:relative;z-index:10;}
.fixed_box{position:fixed;left:0;bottom:0px;z-index:-1;}

.sub02_sec .fixed_box{opacity:0;top:96px; transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out;}
.sub02_sec .fixed_box.on{top:60px;}

.sub02_sec .fixed_box img{height:100%;width:auto;}
.sub02_sec .fixed_box.view{opacity:1;}
.sub02_sec .fixed_box.on{}
.sub_sec01 .video_bottom{position:absolute;bottom:0;left:0;width:100%;height:140px;background-color:rgba(0,0,0,.5);z-index:11;}
.sub_sec01 .video_bottom .relative_box{position:relative;width:100%;height:100%;}
.sub_sec01 .video_bottom .relative_box div{position:absolute;width:100%;top:50%;text-align:center;transform:translateY(-50%)}
.sub_sec01 .video_bottom .relative_box div strong{display:block;color:#fff;font-size:30px;line-height:30px;padding-bottom:20px;position:relative;margin-bottom:16px;}
.sub_sec01 .video_bottom .relative_box div strong::after{content:'';position:absolute;width:20px;height:2px;background-color:#0ec5f4;bottom:0;left:50%;margin-left:-10px;}
.sub_sec01 .video_bottom .relative_box div p{color:#fff;font-size:20px;line-height:24px;}
.sub_sec01 .sub_btn_play{position:absolute;top:50%;margin-top:-50px;left:50%;margin-left:-50px;width:100px;height:100px;background-image:url(../images/sub_btn_play.png);background-repeat:no-repeat;z-index:11;opacity:.8;}
.sub_sec01 .sub_btn_play:hover{opacity:1;}

.sub01_sec .animated .txt_box{transform:translateY(-50%) !important;height:100% !important;}
.sub01_sec .animated .txt_box div{position:absolute;top:50%;transform:translateY(-50%);}
.sub01_sec .txt_box div{position:relative;top:50%;transform:translateY(-50%);}
.sub01_sec .txt_box{position:absolute;left:15%;box-sizing:border-box;z-index:11;top:0;height:100%;}
.sub01_sec .txt_box.txt_box_right{right:10%;left:auto;}
.sub01_sec .txt_box h2{position:relative;font-size:60px;line-height:60px;font-family:'Roboto',Helvetica, Arial, Sans-Serif;color:#333;margin-bottom:26px;padding-bottom:29px;}
.sub01_sec .txt_box h2::after{content:'';position:absolute;width:30px;height:1px;background-color:#005c9e;left:0;bottom:0;}
.sub01_sec .txt_box p{font-size:20px;color:#333;line-height:28px;}

.sub_sec05.sub01_sec{padding:110px 0; background-image:url(../images/sub01_bg05.jpg);}
.sub_sec05.sub01_sec ul{display:inline-block;padding:0 10%;}
.sub_sec05.sub01_sec ul li{float:left;text-align:center;width:25%;padding:0 40px;box-sizing:border-box}
.sub_sec05.sub01_sec ul li .img_box{display:inline-block;border-radius:100%;box-shadow:0 0 50px #ccc;overflow:hidden;margin-bottom:18px;}
.sub_sec05.sub01_sec ul li p{font-size:18px;line-height:26px;word-break:normal;font-weight:600;}

.fc_blue{color:#005c9e;}
.fc_lblue{color:#0ec5f4;}
.sub_sec06.sub01_sec{position:relative;z-index:0;background-color:#f5f6f8;}
.sub_sec06.sub01_sec ul{position:absolute;width:100%;height:100%;top:0;left:0;}
.sub_sec06.sub01_sec ul li{width:7.9%;position:absolute;}
.sub_sec06.sub01_sec ul li.li_03{top:3%;left:46%}
.sub_sec06.sub01_sec ul li.li_02{top:24%;left:30%;}
.sub_sec06.sub01_sec ul li.li_04{top:24%;left:63%;}
.sub_sec06.sub01_sec ul li.li_01{top:52%;left:22%;}
.sub_sec06.sub01_sec ul li.li_05{top:52%;left:70.5%;}
.sub_sec06.sub01_sec ul li .img_box{width:100%;border-radius:100%;display:inline-block;box-shadow:0 0 50px #ccc;overflow:hidden;}
.sub_sec06.sub01_sec ul li p{position:absolute;top:105%;width:170%;left:-35%;font-size:18px;line-height:22px;text-align:center;word-break:break-word}
.sub_sec07.sub01_sec{padding:82px 0;background-image:url(../images/sub01_bg07.jpg);}
.sub_sec07.sub01_sec p{display:inline-block;padding:20px 24px;border-top:1px solid #ccbeab;color:#ad916c;border-bottom:1px solid #ccbeab;font-size:28px;font-family:'nanummyeongjo', Helvetica, Arial, Sans-Serif; ;font-weight:600;}


#content.sub02 > div .inner{width:1100px;margin:0 auto;}
#content.sub02 .sub02_sec11 .inner{width:980px;margin:0 auto;}

.sub02 > div{background-repeat:no-repeat;padding:130px 0;background-size:cover;}

.sub02 > div:nth-child(2){background-image:url(../images/sub02_bg02.jpg);}

.sub02 > div:nth-child(4){background-image:url(../images/sub02_bg04.jpg);}

.sub02 > div:nth-child(6){background-image:url(../images/sub02_bg06.jpg);}
.sub02 > div:nth-child(7){background-image:url(../images/sub02_bg07.jpg);}

.sub02 > div:nth-child(9){background-image:url(../images/sub02_bg09.jpg);}

.sub02 > div:nth-child(11){background-image:url(../images/sub02_bg11.jpg);}

.sub02_sec .txt_box div{position:relative;}
.sub02_sec.sub02_sec01 {height:900px;padding-top:0;padding-bottom:0;
	position:relative;
}
/*
.sub02_sec.sub02_sec01::after{
	content: "";
	display: block;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: -10;
	background: url(../images/sub02_bg01.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	 
}*/

.sub02 > div.sub02_sec02 {padding-top:130px;padding-bottom:0;}

.sub02 > div.sub02_sec02 .img_box{position:absolute;bottom:0;z-index:0;}
.sub02 > div.sub02_sec02 .img_box2{position:relative;width:100%;text-align:center;}
.sub02 > div.sub02_sec02 .img_box2 img{display:inline-block;width:67%;}


.sub02 > div.sub02_sec03{padding-bottom:100px;}
.sub02 > div.sub02_sec03 .inner > p{text-align:center;font-size:16px;line-height:24px;}
.sub02 > div.sub02_sec03 .ver_m ul li {margin-bottom:30px;}

.sub02 > div.sub02_sec03 .ver_m ul li strong{font-size:13px;line-height:20px;display:inline-block;width:100%;text-align:center;}
.sub02 > div.sub02_sec03 .ver_m ul li p{font-size:13px;line-height:20px;text-align:center;}
.fc_navy{color:#5f6696;}
.fc_purple{color:#9866a0;}
.fc_green{color:#53b3b9;}
.sub02 > div.sub02_sec03 .ver_m{display:none;}
.sub02 > div.sub02_sec04{padding:100px 0;}
.sub02 > div.sub02_sec04 .inner{background-color:#FFF;padding:90px 70px 60px 70px;box-sizing:border-box}
.sub02 > div.sub02_sec04 .inner > ul li{float:left;margin-left:20px;}
.sub02 > div.sub02_sec04 .inner > ul li.list_left{margin-left:0;}
.sub02 > div.sub02_sec04 .inner > ul{margin-bottom:34px;}

.col2 > div{width:50%; box-sizing:border-box}
.col2 .fl{float:left;padding-right:18px;}
.col2 .fr{float:right;padding-left:18px;}
.sub02 > div.sub02_sec04 .inner .col2 > div{text-align:center;}
.sub02 > div.sub02_sec04 .inner .col2 > div div{padding-top:20px;}
.sub02 > div.sub02_sec04 .inner .col2 > div strong{display:block;font-size:16px;color:#000;line-height:22px;margin-bottom:5px;}
.sub02 > div.sub02_sec04 .inner .col2 > div p{font-size:16px;color:#646464;line-height:22px;}
.sub02 > div.sub02_sec04 .inner .fl div{border-top:4px solid #dcdcdc;}
.sub02 > div.sub02_sec04 .inner .fr div{border-top:4px solid #0ec5f4;}
.sub02 > div.sub02_sec05{padding:160px 0;background-image:url(../images/sub02_bg05.jpg);
	background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.sub02 > div.sub02_sec05 .txt_wrap h2{display:inline-block;padding-left:43px;background-image:url(../images/energy_icon.png);background-repeat:no-repeat;background-position:0 center;}
.sub02 > div.sub02_sec05 .img_box2{margin-bottom:40px;}
.sub02 > div.sub02_sec05 .col2{width:880px;margin:0 auto;}
.sub02 > div.sub02_sec05 .col2 p{text-align:center;font-size:16px;}
.sub02 > div.sub02_sec05 .col2 div.fl{padding-right:0;}
.sub02 > div.sub02_sec05 .col2 div.fr{padding-left:0;}

.sub02 > div.sub02_sec06 .txt_wrap h2{display:inline-block;padding-left:43px;background-image:url(../images/eye_icon.png);background-repeat:no-repeat;background-position:0 center;}
.sub02 > div.sub02_sec06  .col2 .img_box{margin-bottom:10px;}
.sub02 > div.sub02_sec06  .col2 p{text-align:center;font-size:18px;line-height:26px;font-weight:600;}
.sub02 > div.sub02_sec06  .col2 ul li{float:left;width:33.3333%;text-align:center;}
.sub02 > div.sub02_sec06  .col2 ul li .img_box{display:inline-block;}
.sub02 > div.sub02_sec06  .col2 ul li p{padding:0 10px; font-size:15px;color:#646464;font-weight:400;}
.sub02 > div.sub02_sec06  .col2 .fr{padding-top:77px;}

.sub02 > div.sub02_sec07{padding:256px 0;}
.sub02 > div.sub02_sec07 .img_box2 div{display:inline-block;}
.sub02 > div.sub02_sec07 .txt_wrap h2{display:inline-block;padding-left:43px;background-image:url(../images/pantom_icon.png);background-repeat:no-repeat;background-position:0 center;}

.sub02 > div.sub02_sec07 .ver_pc ul{margin-top:20px;}
.sub02 > div.sub02_sec07 .ver_pc ul li{float:left;}
.sub02 > div.sub02_sec07 .ver_pc ul li p{text-align:center;font-size:16px;font-weight:600;line-height:22px;}
.sub02 > div.sub02_sec07 .ver_pc ul li:first-child{width:21%;margin-right:22px;}
.sub02 > div.sub02_sec07 .ver_pc ul li:nth-child(2){width:21%;margin-right:100px;}
.sub02 > div.sub02_sec07 .ver_pc ul li:last-child{float:right;width:45%;margin-top:-50px;}
.sub02 > div.sub02_sec07 .img_box2 div.ver_m {display:none;}
.sub02 > div.sub02_sec07 .ver_m ul li{float:left;width:50%;padding:0 20px;box-sizing:border-box;margin-bottom:30px;}
.sub02 > div.sub02_sec07 .ver_m ul li:last-child{width:100%;margin-bottom:0;}
.sub02 > div.sub02_sec07 .ver_m ul li .img_box{margin-bottom:10px;}
.sub02 > div.sub02_sec07 .ver_m ul li p{text-align:center;font-size:13px;font-weight:600;line-height:20px;}


.sub02 > div.sub02_sec08 {padding:108px 0 0 0;
background-image:url(../images/sub02_bg08.jpg);
	background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.sub02 > div.sub02_sec08 .txt_wrap h2{color:#fff;display:inline-block;padding-left:60px;background-image:url(../images/device_icon.png);background-repeat:no-repeat;background-position:0 center;}
.sub02 > div.sub02_sec08 .txt_wrap p{color:#fff;}
.sub02 > div.sub02_sec08 .img_box2{position:absolute;width:100%;bottom:0;z-index:0;}
#content.sub02 > div.sub02_sec08 .inner{width:1144px;}

.sub02 > div.sub02_sec09{padding:128px 0 0 0 ;}
.sub02 > div.sub02_sec09 .txt_wrap h2{color:#000;display:inline-block;padding-left:56px;background-image:url(../images/view_icon.png);background-repeat:no-repeat;background-position:0 center;}

.sub02 > div.sub02_sec10{padding:100px 0;background-color:#FFF;}
.sub02 > div.sub02_sec10 .col2{width:100%;}
.sub02 > div.sub02_sec10 ul{border-top:1px solid #dcdcdc;}
.sub02 > div.sub02_sec10 ul li{border-bottom:1px solid #dcdcdc;}
.sub02 > div.sub02_sec10 .col2 > div{display:table;width:50%;height:300px;float:left;vertical-align:middle;}
.sub02 > div.sub02_sec10 .col2 > div > div{display:table-cell;width:100%;height:100%;vertical-align:middle;}
.sub02 > div.sub02_sec10 .col2 > div img{display:inline-block;}
.sub02 > div.sub02_sec10 .col2 div.fl{padding-right:0;}
.sub02 > div.sub02_sec10 .col2 div.fr{padding-left:0;}
.sub02 > div.sub02_sec10 .col2 div .inner_txt{padding-left:30px;text-align:left;}
.sub02 > div.sub02_sec10 .col2 div strong{display:block;font-size:30px;line-height:30px;margin-bottom:20px;}
.sub02 > div.sub02_sec10 .col2 div p{font-size:15px;color:#646464;line-height:30px;}

.sub02 > div.sub02_sec11{padding:100px 0 170px 0;}
.sub02 > div.sub02_sec11 ul li > p{text-align:center;font-size:16px;color:#fff;line-height:24px;margin-top:20px;}
.sub02 > div.sub02_sec11 .txt_wrap h2{color:#fff;}

.sub02 > div.sub02_sec11 .col2 > div{float:left;} 
.sub02 > div.sub02_sec11 .col2 > div.fl{padding-right:50px;position:relative;}
.sub02 > div.sub02_sec11 .col2 > div.fr{padding-left:50px;}
.sub02 > div.sub02_sec11 .col2 > div.fl::after{content:'';width:60px;height:37px;background-image:url(../images/bnf_arrow.png);background-repeat:no-repeat;position:absolute;right:-30px;background-position:center center;top:50%;margin-top:-18px;}

.sub02 > div.sub02_sec11 .col2 > div .bottom_txt{width:100%;position:absolute;bottom:0;left:0;background-color:rgba(0,0,0,.5);}
.sub02 > div.sub02_sec11 .col2 > div .bottom_txt p{line-height:40px;font-size:16px;color:#fff;text-align:center;}
.sub02 > div.sub02_sec11 .col2 .img_box{position:relative;}

.bx-wrapper{position:relative;}
.sub02 > div.sub02_sec11 .bx-controls-direction{position:absolute;width:100%;bottom:50%;margin-bottom:35px;}
.sub02 > div.sub02_sec11 .bx-controls-direction a{display:block;width:82px;height:70px;background-color:rgba(0,0,0,.5);background-repeat:no-repeat;text-indent:-9999px;background-position:center center;}
.sub02 > div.sub02_sec11 .bx-controls-direction .bx-prev{position:absolute;left:-40px;background-image:url(../images/bnf_slide_before.png);}
.sub02 > div.sub02_sec11 .bx-controls-direction .bx-next{position:absolute;right:-40px;background-image:url(../images/bnf_slide_next.png);}
.sub02 > div.sub02_sec11 .bx-pager{position:absolute;width:100%;text-align:center;bottom:-60px;}
.sub02 > div.sub02_sec11 .bx-pager div{display:inline-block;margin-left:20px;}
.sub02 > div.sub02_sec11 .bx-pager div:first-child{margin-left:0;}
.sub02 > div.sub02_sec11 .bx-pager div a{text-indent:-9999px;display:block;width:10px;height:10px;background-color:#FFF;border-radius:100%;opacity:.3}
.sub02 > div.sub02_sec11 .bx-pager div a.active{opacity:1;}





.sub02_sec .txt_box{position:absolute;left:10%;box-sizing:border-box;z-index:11;top:50%;margin-top:-170px;}
.sub02_sec .txt_box h2{position:relative;font-size:60px;line-height:60px;font-family:'Roboto',Helvetica, Arial, Sans-Serif;color:#fff;margin-bottom:50px;padding-bottom:29px;}
.sub02_sec .txt_box p{font-size:32px;color:#fff;line-height:40px;}
.sub02_sec .txt_wrap{position:relative;text-align:center;z-index:11;margin-bottom:80px;}
.sub02_sec .txt_wrap h2{position:relative;font-size:40px;font-family:'Roboto',Helvetica, Arial, Sans-Serif;color:#333;line-height:40px;margin-bottom:30px;font-weight: 300}
.sub02_sec .txt_wrap h2::before{content:'';position:absolute;width:30px;height:1px;background-color:#0ec5f4;top:-30px;left:50%;margin-left:-15px;}
.sub02_sec .txt_wrap h2.no_before::before{display:none;}
.sub02_sec .txt_wrap p{font-size:18px;color:#646464;line-height:32px;}
.sub02_sec03{background-color:#FFF;}


.sub_titArea{height:300px;background-repeat:no-repeat;background-size:cover;background-position:50% 50%;}
.sub_titArea h2{line-height:300px;font-size:80px;text-align:center;
	 background: -webkit-linear-gradient(-45deg, #1aafd7, #a2d085);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family:'Roboto',Helvetica, Arial, Sans-Serif;
  font-weight:600;
  letter-spacing:10px
}
.sub_titArea03{background-image:url(../images/titArea_sub03.jpg);}
.sub_titArea05{background-image:url(../images/titArea_sub05.jpg);}
#content > div.container .inner{width:1100px;margin:0 auto;}
.container{padding:80px 0;}
.inner{width:1100px;margin:0 auto;}
.exhibition_list li{float:left;width:340px;margin-left:40px;margin-bottom:60px;}
.exhibition_list li .img_box{margin-bottom:28px;min-height:200px}
.exhibition_list li p{text-align:center;font-size:18px;line-height:20px;
text-overflow: ellipsis; white-space: nowrap; overflow: hidden;
}
.exhibition_list li:nth-child(3n-2){margin-left:0;}

.news_list li{float:left;width:50%;box-sizing:border-box;margin-bottom:54px;}
.news_list li:nth-child(2n-1){padding-right:20px;}
.news_list li:nth-child(2n){padding-left:20px;}
.news_list li .img_box{margin-bottom:28px;}
.news_list li strong{display:block;font-size:18px;line-height:18px;margin-bottom:24px;
text-overflow: ellipsis; white-space: nowrap; overflow: hidden;
}
.news_list li p{padding-left:120px;position:relative;font-size:15px;line-height:20px;margin-bottom:2px;}
.news_list li p span{position:absolute;left:0;}



/* pagenate */
.pagenate {
	margin-top: 20px;
	text-align: center;
}
.pagenate li {
	display: inline-block;
	
	width:32px;
	height: 32px;
	vertical-align: top;
	text-align: center;
}
.pagenate li.current {margin-left: 0;width:32px;}
.pagenate li.first,
.pagenate li.prev,
.pagenate li.next,
.pagenate li.last {
	border: 1px solid #dedede;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.pagenate li.current span{color:#245171;font-size:14px;}

.pagenate li.first {
	margin-left: 0;
	margin-right: 3px;
	background: url('../images/ico_arrow_first.png') 50% 50% no-repeat
}
.pagenate li.first:hover {
	border: 1px solid #0ec5f4;
	background-color:#0ec5f4;
	background-image:url('../images/ico_arrow_first_on.png');
}
.pagenate li.prev {
	margin-left: 0;
	margin-right: 8px;
	background: url('../images/ico_arrow_prev.png') 50% 50% no-repeat
}
.pagenate li.prev:hover {
	
		border: 1px solid #0ec5f4;
	background-color:#0ec5f4;
	background-image:url('../images/ico_arrow_prev_on.png');
}
.pagenate li.next {
	margin-left: 8px;
	
	background:#fff url('../images/ico_arrow_next.png') 50% 50% no-repeat;
	
}
.pagenate li.next:hover {
		border: 1px solid #0ec5f4;
	background-color:#0ec5f4;
	background-image:url('../images/ico_arrow_next_on.png');
	
}
.pagenate li.last {
	margin-left: 3px;

	background:#fff url('../images/ico_arrow_last.png') 50% 50% no-repeat
}
.pagenate li.last:hover {
		border: 1px solid #0ec5f4;
	background-color:#0ec5f4;
	background-image:url('../images/ico_arrow_last_on.png');
	
}
.pagenate li > span {
	padding-bottom: 2px;
	font-size: 15px;
	color: #245171;
	line-height: 32px;
	padding:0 5px;
}
.pagenate li > a {
	display: block;
	width: 32px;
	height: 32px;
	font-size: 15px;
	color: #505050;
	line-height: 32px
}


.container{width:100%;}
.sub04 .container{}
.map_box{display:block;width:100%;padding:66px 0;background-color:#d4e9e8;margin-bottom:60px;text-align:center;}
.map_box img{display:inline-block;width:auto !important;}
.sub04 .inner{padding-bottom:80px;}
.sub04 .inner > div{float:left;}
.sub04 .inner > div.branch_select{width:240px;margin-right:35px;}

.sub04 .inner > div.branch_select ul{display:none;}
.sub04 .inner > div.branch_info{width:825px;float:right;}
.sub04 .inner > div.branch_info ul li{display:none;}
.sub04 .inner > div.branch_info ul li.on{display:block;}


.branch_list{padding:10px 19px;border:1px solid #dcdcdc;border-radius:17px;cursor:pointer}
.branch_list p{position:relative;line-height:13px;font-size:13px;}
.branch_list ul {margin-top:10px;}
.branch_list ul li a{font-size:13px;line-height:20px;display:block;}
.branch_list ul li:hover a{text-decoration:underline;}
.branch_list ul li {}
.branch_list ul li:last-child{margin-bottom:0;}
.branch_list p::after{content:'';position:absolute;width:8px;height:5px;background-image:url(../images/select_arrow_down.png);background-repeat:no-repeat;right:0;top:4px;}
.branch_select.on p::after{background-image:url(../images/select_arrow_top.png);}
.branch_info{padding-top:11px;padding-bottom:10px;border-bottom:1px solid #dcdcdc;}
.branch_info ul li{padding-left:15px;}


.col2.type2 .fl{padding-right:20px;}
.col2.type2 .fr{padding-left:20px;}

::-webkit-input-placeholder {
    color:    #999 !important;
	font-size:13px;
	font-family:'NanumGothic';
}
:-moz-placeholder {
    color:    #999 !important;
	font-size:13px;
	font-family:'NanumGothic';
}
::-moz-placeholder {
    color:    #999 !important;
	font-size:13px;
	font-family:'NanumGothic';
}
:-ms-input-placeholder {
    color:    #999 !important;
	font-size:13px;
	font-family:'NanumGothic';
}
.contact_form li{margin-bottom:10px;}
.contact_form li:last-child{margin-bottom:0;}
.contact_form input{border:none;background-color:#f5f6f8;height:44px;line-height:44px;padding-left:15px;font-size:13px;color:#333;border-radius:4px;}
.contact_form textarea{border:none;background-color:#f5f6f8;width:100%;height:150px;padding:15px;box-sizing:border-box;overflow-x:hidden;font-size:13px;color:#333;border-radius:4px;}
.alert.alert-success {background:#0ccb10; color: #FFF; font-size: 14px; text-align: center; padding: 10px; margin-top: 10px; border-radius:4px;font-weight: bold}

.info_list li{margin-bottom:36px;}
.info_list li:last-child{margin-bottom:0;}
.info_list li strong{display:block;font-size:13px;margin-bottom:18px;line-height:13px;}
.info_list li.lacated p{font-size:20px;line-height:34px;}
.info_list li.info p{font-size:14px;line-height:30px;}

.info_list li a{display:inline-block;margin-right:20px;}

.contact_btnArea{text-align:right;margin-top:20px;}
.contact_btnArea button{display:inline-block;width:140px;height:40px;line-height:40px;font-size:13px;text-align:center;color:#fff;font-weight:600;border-radius:4px;background-color:#0ec5f4;}

.contact_map{margin-top:20px;}

.contact_map_cont{text-align:center;position:absolute;top:50%;margin-top:-125px;display:table;height:250px;width:100%;}
.contact_map_cont > div{display:table-cell;width:100%;height:100%;vertical-align:middle;}
.contact_map_cont p{position:relative;color:#fff;z-index:1;font-size:18px;line-height:18px;}
.contact_map_icon{position:relative;z-index:1;display:inline-block;margin-bottom:20px;}
.cm_tel{margin-bottom:18px;}
.contact_map .contact_map_icon{display:inline-block;width:40px;height:37px;background:url(../images/logo-blanc.png) no-repeat;background-size: contain;}
.contact_map_cont .blue_bg{position:absolute;width:250px;height:250px;top:50%;margin-top:-125px;left:50%;margin-left:-125px;border-radius:100%;background-color:#005c9e;opacity:.5;z-index:0;}

.fixed_box01{width:100%;height:100%;background-repeat:no-repeat;background-size:cover;background-position:center center;}

.fixed_box01{background-image:url(../images/sub02_bg01.jpg);}

.sub02 > div.sub02_sec02 .img_box_m{display:none;}


.list_m{display:none;}

.video_pop{display:none;position:fixed;width:1280px;height:720px;left:50%;margin-left:-640px;margin-top:-360px;z-index:99999;top:50%;box-shadow:0 0 24px #000}
.video_pop > span{position:absolute;width:32px;height:32px;background-image:url(../images/x_mark.png);background-repeat:no-repeat;right:-42px;top:-42px;cursor:pointer}
.video_pop iframe{width:100%;height:100%;}

.view_top {position:relative;margin-bottom:28px;}
.view_top > strong{display:block;font-size:30px;line-height:38px;
	
	
}
.news_view .view_top > strong{padding-right:180px;}

.view_top span{position:absolute;right:0;bottom:0;font-size:16px;}

.news_view .view_cont .img_box{margin-bottom:30px;}
.view_cont {padding-bottom:78px;}
.view_cont img{height:auto !important;width:auto !important;max-width:100%;}
.view_cont .exhibition_info{padding:30px 0;padding-top:0;}
.view_cont .exhibition_info li{line-height:22px;font-size:13px;position:relative;color:#646464;}
.view_cont .exhibition_info li strong{position:absolute;font-size:15px;line-height:24px;left:0;top:0;}
.view_cont .exhibition_info li p{padding-left:78px;font-size:15px;line-height:24px;}
.view_cont .view_txt{font-size:13px;line-height:22px;color:#646464;}
.view_file{background-color:#f5f6f8;padding:16px 31px;margin-bottom:30px;}
.view_file p a{display:block;padding-left:38px;position:relative;font-size:13px;line-height:18px;color:#646464;}
.view_file p a span{position:absolute;left:0;top:0;}

.view_pager ul li{float:left;width:364px;margin-left:4px;}
.view_pager ul li:first-child{margin-left:0;}
.view_pager ul li a{position:relative;display:block;width:100%;border:1px solid #dcdcdc;height:55px;box-sizing:border-box;color:#646464;}
.view_pager ul li a span{color:#333;}
.view_pager ul li a:hover{border-color:#0ec5f4;}
.view_pager ul li a:hover p{color:#0ec5f4;}
.view_pager ul li a:hover span{color:#0ec5f4;}
.view_pager ul li.view_prev a span{font-weight:600;position:absolute;top:50%;margin-top:-8px;padding-left:18px;left:30px;background-image:url(../images/view_prev.png);font-size:16px;line-height:16px;background-repeat:no-repeat;background-position:0 center;}
.view_pager ul li.view_prev a p{padding-left:116px;line-height:53px;font-size:16px;padding-right:10px;
	text-overflow: ellipsis; white-space: nowrap; overflow: hidden;
}
.view_pager ul li.view_prev a:hover span{background-image:url(../images/view_prev_on.png);}
.view_pager ul li.view_list a:hover span{background-image:url(../images/view_list_on.png);}
.view_pager ul li.view_next a:hover span{background-image:url(../images/view_next_on.png);}

.view_pager ul li.view_list {display:table;height:55px;}
.view_pager ul li.view_list a {display:block;vertical-align:middle;width:100%;height:100%;text-align:center;}
.view_pager ul li.view_list a span{font-weight:600;position:absolute;left:50%;margin-left:-27px;display:inline-block;top:50%;margin-top:-8px;padding-left:25px;background-image:url(../images/view_list.png);font-size:16px;line-height:16px;background-repeat:no-repeat;background-position:0 center;}



.view_pager ul li.view_next a span{font-weight:600;position:absolute;top:50%;margin-top:-8px;padding-right:18px;right:30px;background-image:url(../images/view_next.png);font-size:16px;line-height:16px;background-repeat:no-repeat;background-position:right center;}
.view_pager ul li.view_next a p{padding-right:116px;line-height:53px;font-size:16px;padding-left:10px;
	text-overflow: ellipsis; white-space: nowrap; overflow: hidden;
	text-align:right;
}

.view_file > p {margin-bottom:10px;}
.view_file > p:last-child{margin-bottom:0;}

.popup_qr{display:none;position:fixed;width:280px;height:280px;top:50%;left:50%;margin-left:-140px;margin-top:-140px;z-index:99999;}

@media screen and (max-width:1600px){
	.contact_map{width:100%;height:400px;background-image:url(../images/contact_map.jpg);background-repeat:no-repeat;background-position:center center;background-size:cover;}
	
	.contact_map img{display:none;}
	 

}
@media screen and (max-width:1500px){
	.sub02_sec .fixed_box{top:50px;}
	.sub02_sec .fixed_box.on{top:50px;}
}
@media screen and (max-width:1100px){
	#content > div.container .inner{width:100%;padding:0 15px;box-sizing:border-box}
	.inner{width:100%;padding:0 15px; box-sizing:border-box}
	 
	/* exhibition */
	ul.exhibition_list li {width:33.3333%;box-sizing:border-box;padding:0 10px;margin-left:0;}
	.sub04 .inner > div.branch_select{width:30%;padding-right:20px;box-sizing:border-box;margin-right:0;}
	.sub04 .inner > div.branch_info{width:70%;padding-left:20px;box-sizing:border-box}
	.sub04 .inner > div.branch_info ul li{line-height:16px;}
	.map_box{width:100%;padding:30px 5px;box-sizing:border-box}
	.map_box img{width:100% !important;}
	.contact_map_cont > div{padding:0 15px;}
	.contact_map_cont p{line-height:26px;}

	.sub_sec01{height:600px;background-image:url(../images/sub01_bg01.jpg);background-repeat:no-repeat;background-size:cover;background-position:center center;}
	.sub_sec01 .img_box{display:none;}
	
	.sub01_sec{background-color:#FFF;}
	.sub01_sec .txt_box{left:0;position:relative;padding:15px 15px;background-color:#FFF;}
	.sub01_sec .txt_box div{top:0;transform:translateY(0)}
	.sub01_sec .txt_box.txt_box_right{right:0;}

	#content.sub02 > div .inner{width:100%;padding:0 15px;box-sizing:border-box}
	

	.sub02_sec .txt_box{left:5%;}
	.sub02 > div.sub02_sec04 {padding:100px 50px; }
	.sub02 > div.sub02_sec04 .inner > ul li{box-sizing:border-box;margin-left:0;}
	.sub02 > div.sub02_sec04 .inner > ul li img{height:100%;width:100% !important;}
	.sub02 > div.sub02_sec04 .inner > ul li.list_left{width:25%;padding-right:10px;}
	.sub02 > div.sub02_sec04 .inner > ul li.list_big{width:50%;padding:0 10px;}
	.sub02 > div.sub02_sec04 .inner > ul li.list_right{width:25%;padding-left:10px;}

	#content.sub02 > div.sub02_sec04 .inner{padding:60px 15px 30px 15px;}

	#content.sub02 > div.sub02_sec08 .inner{width:100%;padding:0 15px;box-sizing:border-box;position:relative;}
	.sub02 > div.sub02_sec08 .img_box2{left:0;}
	.sub02 > div.sub02_sec08 .img_box2 img{width:80%;}
	
	.sub02 > div.sub02_sec11 .bx-controls-direction{margin-bottom:18px;}
	.sub02 > div.sub02_sec11 .bx-controls-direction a{width:41px;height:35px;background-size:80%;}
	.sub02 > div.sub02_sec11 .bx-controls-direction .bx-next{right:-15px;}
		.sub02 > div.sub02_sec11 .bx-controls-direction .bx-prev{left:-15px;}

		.video_pop{width:80%;margin-left:-40%;height:500px;margin-top:-250px;}

	.view_pager ul li{width:33.3333%;margin-left:0;padding:0 5px;box-sizing:border-box}
	
	.sub02 > div.sub02_sec10 .col2 div p{font-size:13px;line-height:27px;}
	#content.sub02 .sub02_sec11 .inner{width:100%;margin:0 auto;}
	br.pc_only{display:none;}
}

@media screen and (max-width:960px){
	
	
	.sub01_sec .txt_box h2{font-size:30px;line-height:30px;margin-bottom:15px;padding-bottom:15px;}
	.sub01_sec .txt_box p{font-size:14px;line-height:22px;}
	.sub01_sec .txt_box.txt_box_right{}
	

	.sub_sec06{padding:30px 0;background-image:url(../images/sub01_bg06_m.jpg);background-repeat:no-repeat;background-position:center center;background-size:cover;}
	.sub_sec06 .img_box{display:none;}
	.sub_sec06.sub01_sec ul{position:static;padding:0 15px;box-sizing:border-box}
	.sub_sec06.sub01_sec ul li{position:relative;opacity:1 !important;width:100%;margin-bottom:30px;width:100%;height:75px;}
	.sub_sec06.sub01_sec ul li:last-child{margin-bottom:0;}
	.sub_sec06.sub01_sec ul li.li_01{top:0;left:0;}
	.sub_sec06.sub01_sec ul li.li_02{top:0;left:0;}
	.sub_sec06.sub01_sec ul li.li_03{top:0;left:0;}
	.sub_sec06.sub01_sec ul li.li_04{top:0;left:0;}
	.sub_sec06.sub01_sec ul li.li_05{top:0;left:0;}
	.sub_sec06.sub01_sec ul li p{position:absolute;left:0;top:50%;width:100%;font-size:15px;text-align:left;padding-left:90px;box-sizing:border-box;transform:translateY(-50%)}
	.sub_sec06.sub01_sec ul li .img_box{width:75px;height:75px;position:absolute;left:0;top:50%;margin-top:-37.5px;}

	.sub_sec05.sub01_sec{padding:30px 0;}
	.sub_sec05.sub01_sec ul{padding:0 0;}
	.sub_sec05.sub01_sec ul li{width:50%;margin-bottom:30px;padding:0 20px;}
	.sub_sec05.sub01_sec ul li p{font-size:16px;line-height:22px;}
	.sub_sec05.sub01_sec ul li:nth-child(3),.sub_sec05.sub01_sec ul li:nth-child(4){margin-bottom:0;}

	.sub_sec04{padding-bottom:30px}

	.sub02_sec.sub02_sec01{height:760px;}
	.sub02_sec .txt_box{top:auto;bottom:0;background-color:rgba(0,0,0,0.5);left:0;width:100%;margin-top:0;padding:40px 0;text-align:center;}
	.sub02_sec .txt_box h2{font-size:40px;line-height:40px;margin-bottom:28px;padding-bottom:0;}
	.sub02_sec .txt_box p{font-size:26px;line-height:32px;}
	.sub02_sec .txt_box p br{display:none;}
	.sub02_sec .txt_box p br.m_br{display:block;}

	.sub02 > div.sub02_sec05 .img_box2 img{width:100%;}
	.sub02 > div.sub02_sec05 .col2{width:100%;}
	.view_pager ul li p{display:none;}
	.view_pager ul li.view_prev a span{left:50%;margin-left:-29px;}
	.view_pager ul li.view_next a span{right:50%;margin-right:-29px;}
}	


@media screen and (max-width:860px){
	ul.exhibition_list li {width:50%;box-sizing:border-box;padding:0 0;margin-left:0;margin-bottom:40px;}
	ul.exhibition_list li:nth-child(odd){padding-right:10px;}
	ul.exhibition_list li:nth-child(even){padding-left:10px;}
	.sub_titArea{height:200px;}
	.sub_titArea h2{font-size:50px;line-height:50px;position:absolute;top:50%;width:100%;text-align:center;margin-top:-25px;}
	.container{padding: 40px 0;}
	.exhibition_list li .img_box{margin-bottom:20px;}
	.news_list li .img_box{margin-bottom:20px;}
	.news_list li:nth-child(2n-1){padding-right:10px;}
	.news_list li:nth-child(2n){padding-left:10px;}
	.news_list li strong{font-size:16px;line-height:16px;margin-bottom:20px;}

	.sub02 > div.sub02_sec07 .img_box2 div.ver_pc{display:none;}
	.sub02 > div.sub02_sec07 .img_box2 div.ver_m{display:block;}

	.view_top > strong{font-size:24px;line-height:30px;}
	.view_cont{padding-bottom:40px;}
}


@media screen and (max-width:640px){
	ul.exhibition_list li {width:100%;box-sizing:border-box;padding:0 0;margin-left:0;margin-bottom:40px;}
	.exhibition_list li .img_box{margin-bottom:10px;}
	ul.exhibition_list li:nth-child(odd){padding-right:0;}
	ul.exhibition_list li:nth-child(even){padding-left:0;}
	.sub_titArea{height:160px;}
	.sub_titArea h2{font-size:30px;line-height:30px;margin-top:-15px;letter-spacing:2px}

	.news_list li{width:100%;margin-bottom:40px;}
	.news_list li:nth-child(2n-1){padding-right:0;}
	.news_list li:nth-child(2n){padding-left:0;}


	.sub04 .inner > div.branch_select{width:100%;padding-right:0;margin-bottom:10px;}
	.sub04 .inner > div.branch_info{width:100%;padding-left:0;}

	.map_box{margin-bottom:40px;}
	.sub04 .inner{padding-bottom:100px;}

	.contact_map{margin-top:0;}
	.sub05 .col2 > div{width:100%;}
	.sub05 .col2.type2 .fl{padding-right:0;margin-bottom:50px;}
	.sub05 .col2.type2 .fr{padding-left:0;}


	.sub_sec01{height:450px;}
	.sub_sec01 .video_bottom .relative_box div strong{font-size:20px;line-height:20px;margin-bottom:13px;padding-bottom:15px;}
	.sub_sec01 .video_bottom{height:auto;padding:15px 15px; box-sizing:border-box}
	.sub_sec01 .video_bottom .relative_box div{position:relative;top:0;transform:translateY(0);}
	.sub_sec01 .video_bottom .relative_box div p{font-size:13px;line-height:20px;}

	.sub01_sec .txt_box h2{font-size:20px;line-height:20px;}
	.sub01_sec .txt_box p{font-size:13px;line-height:20px;}
	


	
	
	.sub_sec04{padding-bottom:30px}


	.sub_sec05.sub01_sec ul{padding:0 15px}
	
	
	
	
	.sub_sec05.sub01_sec ul li{float:none;width:100%;}


	.sub_sec05.sub01_sec{padding:30px 0;}
	.sub_sec05.sub01_sec ul li {position:relative;padding:0;margin-bottom:30px;min-height:80px;}
	.sub_sec05.sub01_sec ul li:nth-child(3){margin-bottom:30px;}
	.sub_sec05.sub01_sec ul li:last-child{margin-bottom:0;}
	.sub_sec05.sub01_sec ul li .img_box{position:absolute;width:80px;height:80px;left:0;top:50%;margin-top:-40px;}
	.sub_sec05.sub01_sec ul li .img_box img{width:100%;}
	.sub_sec05.sub01_sec ul li p{text-align:left;padding-left:95px;}

	.sub_sec06{padding:30px 0;background-image:url(../images/sub01_bg06_m.jpg);background-repeat:no-repeat;background-position:center center;background-size:cover;}
	.sub_sec06 .img_box{display:none;}
	.sub_sec06.sub01_sec ul{position:static;padding:0 15px;box-sizing:border-box}
	.sub_sec06.sub01_sec ul li{position:relative;opacity:1 !important;width:100%;margin-bottom:30px;width:100%;height:75px;}
	.sub_sec06.sub01_sec ul li:last-child{margin-bottom:0;}
	.sub_sec06.sub01_sec ul li.li_01{top:0;left:0;}
	.sub_sec06.sub01_sec ul li.li_02{top:0;left:0;}
	.sub_sec06.sub01_sec ul li.li_03{top:0;left:0;}
	.sub_sec06.sub01_sec ul li.li_04{top:0;left:0;}
	.sub_sec06.sub01_sec ul li.li_05{top:0;left:0;}
	.sub_sec06.sub01_sec ul li p{position:absolute;left:0;top:50%;width:100%;font-size:15px;text-align:left;padding-left:90px;box-sizing:border-box;transform:translateY(-50%)}
	.sub_sec06.sub01_sec ul li .img_box{width:75px;height:75px;position:absolute;left:0;top:50%;margin-top:-37.5px;}

	.sub_sec07.sub01_sec{padding:30px 15px;background-position:center center;background-size:cover;}
	.sub_sec07.sub01_sec p{font-size:15px;line-height:15px;}

	

	.sub02_sec.sub02_sec01{height:380px;}
	.fixed_box01{background-image:url(../images/sub02_bg01_m.jpg);}
	.sub02_sec .txt_box{padding:30px 0;}
	.sub02_sec .txt_box h2{font-size:20px;line-height:20px;margin-bottom:14px;padding-bottom:0;}
	.sub02_sec .txt_box p{font-size:13px;line-height:20px;}

	.sub02 > div.sub02_sec02{padding-top:62px;}
	.sub02_sec .txt_wrap{margin-bottom:30px;}
	.sub02_sec .txt_wrap h2{font-size:20px;line-height:20px;margin-bottom:15px;}
	.sub02_sec .txt_wrap p{font-size:13px;line-height:20px;}
	.sub02 > div.sub02_sec02 .img_box{display:none;}
	.sub02 > div.sub02_sec02 .img_box2{display:none;}
	.sub02 > div.sub02_sec02 .img_box_m{display:block;}
	.sub02 > div.sub02_sec02 .img_box_m img{width:100%;}
	

	.sub02 > div.sub02_sec03{padding:60px 0 30px 0;}
	.sub02 > div.sub02_sec03 .inner > p{font-size:13px;line-height:20px;}

	.sub02 > div.sub02_sec04{padding:15px 15px;}
	#content.sub02 > div.sub02_sec04 .inner{padding:60px 15px 30px 15px;}
	.list_m{display:block;width:100%;}
	.sub02 > div.sub02_sec04 .inner > ul li img{width:100%;}
	.sub02 > div.sub02_sec04 .inner > ul{margin-bottom:30px;}
	.sub02 > div.sub02_sec04 .inner > ul li.list_m{margin-bottom:10px;}
	.sub02 > div.sub02_sec04 .inner > ul li:nth-child(3){display:none;}
	.sub02 > div.sub02_sec04 .inner > ul li.list_left{padding-right:5px;}
	.sub02 > div.sub02_sec04 .inner > ul li.list_right{padding-left:5px;}
	.sub02 > div.sub02_sec04 .inner > ul li.list_left,.sub02 > div.sub02_sec04 .inner > ul li.list_right{width:50%;}
	.sub02 > div.sub02_sec04 .inner .col2 > div.fl{padding-right:5px;}
	.sub02 > div.sub02_sec04 .inner .col2 > div.fr{padding-left:5px;}
	.sub02 > div.sub02_sec04 .inner .col2 > div strong{font-size:13px;line-height:20px;}
	.sub02 > div.sub02_sec04 .inner .col2 > div p{font-size:13px;line-height:20px;}

	.sub02 > div.sub02_sec05{padding:30px 0;}
	.sub02 > div.sub02_sec05 .img_box2 img{width:100%;}
	.sub02 > div.sub02_sec05 .col2{width:100%;}
	.sub02 > div.sub02_sec05 .col2 p{font-size:13px;line-height:20px;}
	.sub02 > div.sub02_sec05 .col2 div.fl{padding-right:5px;}
	.sub02 > div.sub02_sec05 .col2 div.fr{padding-left:5px;}

	.sub02 > div.sub02_sec05 .txt_wrap h2{padding-left:22px;background-size:17px 19px;background-position:0 0;text-align:left;line-height:24px;}

	
	.sub02 > div{padding:30px 0;}
	.sub02_sec06 .col2 > div.fl{width:100%;padding-right:0;margin-bottom:30px;}
	.sub02_sec06 .col2 div.fr{width:100%;padding-left:0;}
	.sub02 > div.sub02_sec06  .col2 .img_box{margin-bottom:0;}
	.sub02 > div.sub02_sec06  .col2 .fr{padding-top:0;}
	.sub02 > div.sub02_sec06  .col2 p{font-size:13px;line-height:20px;}
	.sub02 > div.sub02_sec06  .col2 ul li{padding:0 10px;box-sizing:border-box}
	.sub02 > div.sub02_sec06  .col2 ul li .img_box{margin-bottom:10px;}
	.sub02 > div.sub02_sec06  .col2 ul li p{padding:0 0 ;font-size:13px;line-height:20px;}
	.sub02 > div.sub02_sec06 .txt_wrap h2{background-size:18px 18px;background-position:0 0;padding-left:23px;}

	.sub02 > div.sub02_sec07{padding:30px 0;}
	.sub02 > div.sub02_sec07 .txt_wrap h2{background-size:18px 18px;background-position:0 2px;padding-left:23px;line-height:24px;}
	.sub02 > div.sub02_sec08{padding:30px 0 0 0;}
	.sub02 > div.sub02_sec08 .txt_wrap h2{background-size:25px;height:15px;padding-left:30px;}
	.sub02 > div.sub02_sec08 .txt_wrap{margin-bottom:60px;}

	.sub02 > div.sub02_sec09{padding:30px 0 0 0;}
	.sub02 > div.sub02_sec09 .txt_wrap h2{background-size:23px 18px;padding-left:30px;background-position:0 2px;line-height:24px;}


	.sub02 > div.sub02_sec10 ul li{position:relative;padding:30px 0;min-height:100px}
	.sub02 > div.sub02_sec10 .col2 div.taC{position:absolute;left:0;top:50%;margin-top:-50px;width:100px;height:100px;}
	.sub02 > div.sub02_sec10 .col2 > div{height:auto;}
	.sub02 > div.sub02_sec10 .col2 > div img{width:100%;}

	.sub02 > div.sub02_sec10 li:nth-child(odd) .col2 div.fr{width:100%;} 
	.sub02 > div.sub02_sec10 li:nth-child(even) .col2 div.fl{width:100%;} 
	.sub02 > div.sub02_sec10 .col2 div .inner_txt{padding-left:108px;width:100%;}
	.sub02 > div.sub02_sec10 .col2 div strong{font-size:13px;line-height:20px;margin-bottom:5px;}
	.sub02 > div.sub02_sec10 .col2 div p{line-height:20px;}
	.sub02 > div.sub02_sec10{padding:30px 0;}

	.sub02 > div.sub02_sec11 .col2 > div.fl{padding-right:5px;}
	.sub02 > div.sub02_sec11 .col2 > div.fr{padding-left:5px;}
	.sub02 > div.sub02_sec11 .bx-controls-direction .bx-prev{left:-15px;}
	.sub02 > div.sub02_sec11 .bx-controls-direction .bx-next{right:-15px;}

	.ver_pc{display:none;}
	.ver_m{display:block;}
	
	.sub02 > div.sub02_sec11 {padding:30px 0 65px 0;}
	.sub02 > div.sub02_sec11 .bx-controls-direction{bottom:58%;}
	.sub02 > div.sub02_sec11 .bx-pager{bottom:-30px;}

	.video_pop{width:88%;margin-left:-44%;height:240px;margin-top:-120px;}
	.video_pop > span{width:16px;height:16px;background-size:cover;right:-22px;top:-22px;}

	.view_top > strong{font-size:18px;line-height:26px;}
	.view_pager ul li{padding:0 2px;}
	.view_pager ul li.view_list{padding:0 2px;height:44px;}
	.view_pager ul li a{height:44px;}

	.news_view .view_top > strong{padding-right:0;}
	.news_view .view_top {position:relative;margin-bottom:40px;}
	.view_top span{font-size:13px;bottom:-26px;}

	.sub02_sec .txt_box div{padding:0 10px;}
	.sub02 > div.sub02_sec03 .ver_m{display:block;}
}